<div class="user-menu-sidebar-wrapper">

	<div class="user-dashboard-menu js-user-dashboard-menu">

		<?php // User sidebar menu
		wpj_display_dropdown_menu(
			array(
				'menu' => apply_filters( 'wpj_user_account_sidebar_menu_filter', wpj_get_menu_by_location( 'wpjobster_user_account_sidebar_menu' ) )
			)
		); ?>

	</div>

</div>